@charset "UTF-8";

.worksSingle_titleArea {
  margin-bottom: 35px;
}
.worksSingle_bg {
  background-image:
    url(../img/common/page/bg.png), url(../img/common/page/bg-w.png),
    url(../img/common/page/bg-b.png);
  background-size:
    calc(1440 / var(--view-size) * 100vw) calc(1355 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(572 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(816 / var(--view-size) * 100vw);
  background-position:
    left top,
    left calc(1285 / var(--view-size) * 100vw),
    left calc(2819 / var(--view-size) * 100vw);
  background-repeat: no-repeat, no-repeat, no-repeat;
}
.worksSingle_case_body {
  padding-top: 8px;
}
.worksSingle_info_section {
  margin-bottom: 80px;
}
.worksSingle_info_heading_title {
  font-size: 40px;
  font-weight: 300;
  line-height: calc(48 / 40);
  letter-spacing: 0.02em;
}
.worksSingle_info_heading_meta {
  margin-top: 24px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 40px;
  row-gap: 5px;
}
.worksSingle_info_heading_cat {
  display: flex;
  align-items: center;
  column-gap: 12px;
}
.worksSingle_info_heading_cat_title,
.worksSingle_info_heading_cat_text {
  display: inline-block;
  letter-spacing: 0.08em;
}
.worksSingle_info_heading_cat_title {
  padding: 0 5px;
  background-color: rgba(255, 255, 255, 0.16);
  line-height: 26px;
}
.worksSingle_info_heading_cat_text {
  line-height: 1;
}
.worksSingle_info_content {
  margin-top: 24px;
}

.worksSingle_imgArea {
  width: 100%;
}
.worksSingle_imgArea_img {
  position: relative;
  width: 100%;
  height: 500px;
}
.worksSingle_imgArea_img::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.8));
}
.worksSingle_imgArea_img img {
  width: 100%;
  height: 100%;
}

.worksSingle_report_section {
  margin-top: 80px;
  margin-bottom: 90px;
}
.worksSingle_report_box {
  padding-bottom: 80px;
}
.worksSingle_report_box_columns {
  display: flex;
  justify-content: space-between;
}
.worksSingle_report_box_heading {
  padding-top: 5px;
}
.worksSingle_report_box_body {
  width: 987px;
}
.worksSingle_case_voice {
  margin-top: 80px;
}
.worksSingle_report_links_items {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.worksSingle_report_links_item {
  position: relative;
}
.worksSingle_report_links_item:nth-child(1) {
  width: 100%;
  height: 325px;
}
.worksSingle_report_links_item:nth-child(2),
.worksSingle_report_links_item:nth-child(3) {
  width: calc(50% - 6px);
  height: 310px;
  backdrop-filter: blur(3px);
  background-image: url(../img/common/bg/noise.png);
  background-size: 300px;
}
.worksSingle_report_links_item:nth-child(2) {
  background-color: rgba(255, 255, 255, 0.4);
}
.worksSingle_report_links_item:nth-child(3) {
  background-color: rgba(0, 96, 176, 0.6);
}
.worksSingle_report_links_link {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.worksSingle_report_links_link::before {
  content: "";
  position: absolute;
  bottom: 33px;
  right: 36px;
  width: 57px;
  height: 47px;
  border-radius: 1000px;
  background-image: url(../img/common/btn/arrow/white/right.png);
  background-size: 12px 11px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: rgba(255, 255, 255, 0.1);
  z-index: 1;
}
.worksSingle_report_links_img {
  position: relative;
}
.worksSingle_report_links_img::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.8));
}
.worksSingle_report_links_title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}
.worksSingle_report_links_title_en {
  color: var(--white);
}

.worksSingle_search_section {
  margin-bottom: 0;
  margin-top: 90px;
  padding-top: 120px;
  padding-bottom: 120px;
  border-top: solid 1px rgba(255, 255, 255, 0.4);
  border-bottom: solid 1px rgba(255, 255, 255, 0.4);
}
.worksSingle_search_content {
  margin-top: 40px;
}

.worksSingle_news_section {
  margin-top: 0;
  padding-top: 120px;
  border-top: solid 1px rgba(255, 255, 255, 0.4);
}
.worksSingle_news_content {
  grid-template-rows: 100px auto;
}

@media (max-width: 1439px) {
  .worksSingle_titleArea {
    margin-bottom: calc(35 / var(--view-size) * 100vw);
  }
  .worksSingle_case_body {
    padding-top: calc(8 / var(--view-size) * 100vw);
  }
  .worksSingle_info_section {
    margin-bottom: calc(80 / var(--view-size) * 100vw);
  }
  .worksSingle_info_heading_title {
    font-size: calc(40 / var(--view-size) * 100vw);
  }
  .worksSingle_info_heading_meta {
    margin-top: calc(24 / var(--view-size) * 100vw);
    column-gap: calc(40 / var(--view-size) * 100vw);
    row-gap: calc(5 / var(--view-size) * 100vw);
  }
  .worksSingle_info_heading_cat {
    column-gap: calc(12 / var(--view-size) * 100vw);
  }
  .worksSingle_info_heading_cat_title {
    padding: 0 calc(5 / var(--view-size) * 100vw);
    line-height: calc(26 / var(--view-size) * 100vw);
  }
  .worksSingle_info_content {
    margin-top: calc(24 / var(--view-size) * 100vw);
  }

  .worksSingle_imgArea_img {
    height: calc(500 / var(--view-size) * 100vw);
  }

  .worksSingle_report_section {
    margin-top: calc(80 / var(--view-size) * 100vw);
    margin-bottom: calc(90 / var(--view-size) * 100vw);
  }
  .worksSingle_report_box {
    padding-bottom: calc(80 / var(--view-size) * 100vw);
  }
  .worksSingle_report_box_heading {
    padding-top: calc(5 / var(--view-size) * 100vw);
  }
  .worksSingle_report_box_body {
    width: calc(987 / var(--view-size) * 100vw);
  }
  .worksSingle_case_voice {
    margin-top: calc(80 / var(--view-size) * 100vw);
  }
  .worksSingle_report_links_items {
    gap: calc(12 / var(--view-size) * 100vw);
  }
  .worksSingle_report_links_item:nth-child(1) {
    height: calc(325 / var(--view-size) * 100vw);
  }
  .worksSingle_report_links_item:nth-child(2),
  .worksSingle_report_links_item:nth-child(3) {
    width: calc(50% - (6 / var(--view-size) * 100vw));
    height: calc(310 / var(--view-size) * 100vw);
  }
  .worksSingle_report_links_link::before {
    bottom: calc(33 / var(--view-size) * 100vw);
    right: calc(36 / var(--view-size) * 100vw);
    width: calc(57 / var(--view-size) * 100vw);
    height: calc(47 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
    background-size: calc(12 / var(--view-size) * 100vw)
      calc(11 / var(--view-size) * 100vw);
  }

  .worksSingle_search_section {
    margin-top: calc(90 / var(--view-size) * 100vw);
    padding-top: calc(120 / var(--view-size) * 100vw);
    padding-bottom: calc(120 / var(--view-size) * 100vw);
  }
  .worksSingle_search_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }

  .worksSingle_news_section {
    padding-top: calc(120 / var(--view-size) * 100vw);
  }
  .worksSingle_news_content {
    grid-template-rows: calc(100 / var(--view-size) * 100vw) auto;
  }
}

@media (max-width: 768px) {
  .worksSingle_titleArea {
    margin-bottom: calc(42 / var(--view-size) * 100vw);
  }
  .worksSingle_bg {
    background-image:
      url(../img/common/page/bg-sp.png), url(../img/common/page/bg-b-sp.png);
    background-size: 100% auto;
    background-position:
      left top,
      left calc(3165 / var(--view-size) * 100vw);
    background-repeat: no-repeat, no-repeat;
  }
  .worksSingle_info_section {
    margin-bottom: calc(40 / var(--view-size) * 100vw);
  }
  .worksSingle_info_heading_title {
    font-size: calc(22 / var(--view-size) * 100vw);
    line-height: calc(43 / 30);
  }
  .worksSingle_info_heading_meta {
    margin-top: calc(20 / var(--view-size) * 100vw);
    column-gap: calc(30 / var(--view-size) * 100vw);
  }
  .worksSingle_info_heading_cat_title,
  .worksSingle_info_heading_cat_text {
    font-size: calc(12 / var(--view-size) * 100vw);
  }
  .worksSingle_info_content {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }

  .worksSingle_imgArea_img {
    height: calc(260 / var(--view-size) * 100vw);
  }

  .worksSingle_report_section {
    margin-top: calc(40 / var(--view-size) * 100vw);
    margin-bottom: calc(100 / var(--view-size) * 100vw);
  }
  .worksSingle_report_box {
    padding-bottom: calc(40 / var(--view-size) * 100vw);
  }
  .worksSingle_report_box_columns {
    display: block;
  }
  .worksSingle_report_box_heading {
    padding-top: 0;
  }
  .worksSingle_report_box_body {
    margin-top: calc(20 / var(--view-size) * 100vw);
    width: 100%;
  }
  .worksSingle_case_voice {
    margin-top: calc(40 / var(--view-size) * 100vw);
    padding-top: calc(66 / var(--view-size) * 100vw);
  }
  .worksSingle_report_links_items {
    display: block;
  }
  .worksSingle_report_links_item:nth-child(1) {
    width: 100%;
    height: calc(220 / var(--view-size) * 100vw);
  }
  .worksSingle_report_links_title {
    top: 50%;
  }
  .worksSingle_report_links_title_jp {
    white-space: nowrap;
  }
  .worksSingle_report_links_img {
    height: 100%;
  }
  .worksSingle_report_links_img picture {
    height: 100%;
  }
  .worksSingle_report_links_img img {
    height: 100%;
  }
  .worksSingle_report_links_item:nth-child(2),
  .worksSingle_report_links_item:nth-child(3) {
    width: 100%;
    height: calc(165 / var(--view-size) * 100vw);
    margin-top: calc(12 / var(--view-size) * 100vw);
  }
  .worksSingle_report_links_link {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
  }
  .worksSingle_report_links_link::before {
    bottom: calc(20 / var(--view-size) * 100vw);
    right: calc(18 / var(--view-size) * 100vw);
    z-index: 1;
  }

  .worksSingle_search_section {
    margin-top: calc(100 / var(--view-size) * 100vw);
    padding-top: calc(100 / var(--view-size) * 100vw);
    padding-bottom: calc(100 / var(--view-size) * 100vw);
  }
  .worksSingle_search_heading_title {
    text-align: center;
  }
  .worksSingle_search_content {
    margin-top: calc(34 / var(--view-size) * 100vw);
  }

  .worksSingle_case_body {
    margin-top: calc(30 / var(--view-size) * 100vw);
  }
  .worksSingle_case_control {
    margin-top: calc(42 / var(--view-size) * 100vw);
  }

  .worksSingle_news_section {
    padding-top: calc(100 / var(--view-size) * 100vw);
    padding-bottom: 0;
  }
  .worksSingle_news_content {
    grid-template-rows: auto;
  }
}
